Loading...
Searching...
No Matches
janus_rtcp_receiver Struct Reference
Collaboration diagram for janus_rtcp_receiver:
[legend]

## Data Fields

GSource | parent
janus_rtp_forwarder * | rf
GDestroyNotify | destroy

## Field Documentation

## destroy

GDestroyNotify janus_rtcp_receiver::destroy

## parent

GSource janus_rtcp_receiver::parent

## rf

janus_rtp_forwarder* janus_rtcp_receiver::rf

The documentation for this struct was generated from the following file:

- rtpfwd.c